@charset "UTF-8";
/*  共通 */
body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
}

p {
  letter-spacing: 0.12rem;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  p {
    font-size: 16px;
  }
}

.l-content {
  margin-bottom: 0 !important;
}

.c-widget__title {
  display: none;
}

.p-spMenu__bottom a {
  width: 100%;
}

.section {
  padding: 0 20px;
}
@media (max-width: 767px) {
  .section {
    padding: 0 16px;
  }
}

.mt-56 {
  margin-top: 56px !important;
}

/* インナー幅 */
.w-980 {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
}

.w-780 {
  max-width: 780px;
  width: 100%;
  margin: 0 auto;
}

/* タイトル */
/* セクション全体の余白 */
@media (max-width: 767px) {
  .sec-title {
    margin-bottom: 42px;
  }
}

/* サブタイトル */
.wp-block-group.sec-title p:first-child {
  display: inline-block;
  font-size: 14px;
  letter-spacing: 0.08em;
  position: relative;
}

/* サブタイトルの下線 */
.wp-block-group.sec-title p:first-child::after {
  content: "";
  display: block;
  width: 26px;
  height: 2px;
  background: currentColor;
  opacity: 0.9;
  margin-top: 4px;
}

/* メイン見出し */
.wp-block-group.sec-title .is-style-section_ttl {
  margin: 0;
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: 0.06em;
  font-size: clamp(24px, 4.2vw, 32px);
}

.sec-title__center {
  text-align: center;
}
.sec-title__center p:first-child::after {
  margin: 0 auto;
}

/* ボタン */
/* ===== 共通 ===== */
.c-btn .swell-block-button__link {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  max-width: 260px;
  padding: 16px 32px;
  border-radius: 5px;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0.06em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (max-width: 767px) {
  .c-btn .swell-block-button__link {
    font-size: 16px;
  }
}
.c-btn .swell-block-button__link:hover {
  opacity: 0.8;
}

/* 右矢印 */
.c-btn .swell-block-button__link::after {
  content: "";
  position: absolute;
  right: 12px;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 12px solid currentColor;
}

/* ===== 塗り ===== */
.c-btn--fill {
  max-width: 260px;
  width: 100%;
  margin-top: 46px;
}

.c-btn--fill .swell-block-button__link {
  background: #00ada9;
  color: #fff;
  -webkit-box-shadow: 0 6px 3px rgba(0, 113, 140, 0.15);
          box-shadow: 0 6px 3px rgba(0, 113, 140, 0.15);
  margin: 0 auto;
}

/* ===== 白枠 ===== */
.c-btn--line .swell-block-button__link {
  background: #fff;
  color: #00ada9;
  border: 2px solid #00ada9;
}
@media (max-width: 767px) {
  .c-btn--line .swell-block-button__link {
    margin: 0 auto;
  }
}

.c-btn__cta {
  max-width: 280px;
  width: 100%;
  margin: 0 auto;
}
.c-btn__cta .swell-block-button__link {
  background: #fff;
  color: #FF8041;
  border: 2px solid #FF8041;
  max-width: 280px;
}

/* 下層ページfv */
.c-pageTitle {
  text-align: center;
  font-size: 42px;
}
@media (max-width: 767px) {
  .c-pageTitle {
    font-size: 28px;
  }
}

.l-topTitleArea {
  min-height: 280px;
  padding-top: 6em;
}

/* フッター */
/* 404ページ */
.error-contents {
  padding-bottom: 80px;
}

.top-btn {
  width: 32rem;
}
@media (max-width: 767px) {
  .top-btn {
    width: 100%;
  }
}

.error404 .p-breadcrumb {
  display: none;
}

.c-ttl404 {
  font-size: 24px;
  padding-top: 2em;
  text-align: center;
}
@media (max-width: 767px) {
  .c-ttl404 {
    font-size: 20px;
  }
}

.l-header__inner,
.l-fixHeader__inner {
  max-width: 100%;
  padding-right: 0;
}

.l-header__gnav,
.l-fixHeader__gnav {
  margin-right: 210px;
}

.header-cta-wrap {
  position: absolute;
  width: 210px;
  height: 110px;
  top: 0;
  right: 0;
}

.header-cta {
  background: #00ada9;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 18px;
  font-weight: 500;
  border-radius: 0 0 0 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.header-cta:hover {
  background: #fff;
  border: solid 3px #00ada9;
  color: #00ada9;
  cursor: pointer;
}

.c-gnav > .menu-item > a .ttl {
  font-size: 16px;
}

.l-footer .w-footer__box {
  padding: 0;
}
.l-footer__foot {
  display: none;
}
.l-footer .l-footer__widgetArea {
  padding: 0;
}
.l-footer .l-footer__widgetArea .l-container {
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}
.l-footer .c-footer__body {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 70px 20px 40px;
  color: #fff;
}
@media (max-width: 767px) {
  .l-footer .c-footer__body {
    padding: 50px 16px 40px;
  }
}
.l-footer .c-footer__body h2 {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .l-footer .c-footer__body h2 {
    font-size: 24px;
    margin-bottom: 16px;
  }
}
@media (max-width: 959px) {
  .l-footer .c-footer__body .c-footer__items-left {
    margin-bottom: 32px;
  }
}
@media (max-width: 767px) {
  .l-footer .c-footer__body .c-footer__items-left p {
    margin-bottom: 10px;
  }
}
.l-footer .c-footer__body .footer-sns {
  font-size: 32px;
  line-height: 1;
}
.l-footer .c-footer__body .swell-block-columns__inner {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 959px) {
  .l-footer .c-footer__body .swell-block-columns__inner {
    row-gap: 12px;
  }
}
.l-footer .c-footer__items ul {
  gap: 20px;
}
@media (max-width: 959px) {
  .l-footer .c-footer__items ul {
    gap: 12px;
  }
}
.l-footer .c-footer__items .swell-block-linkList__link {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.l-footer .c-footer__items .swell-block-linkList__link:hover {
  opacity: 0.8;
  cursor: pointer;
}

/* キャッチ */
#main_visual .p-mainVisual__slideTitle {
  color: #fff !important;
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: 0.08em;
  font-size: clamp(28px, 4.2vw, 46px);
  text-shadow: none !important;
  /* 影を消したい場合 */
  text-align: center;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  font-style: normal;
}

/* サブコピー */
#main_visual .p-mainVisual__slideText {
  color: rgba(255, 255, 255, 0.92);
  font-size: clamp(16px, 1.8vw, 22px);
  margin-top: 18px;
  text-align: center;
}

/* ボタンの外枠（中央寄せ） */
#main_visual .p-mainVisual__slideBtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 24px;
}

/* ボタン本体（白枠） */
#main_visual a.c-mvBtn__btn {
  position: relative;
  width: 100%;
  max-width: 260px;
  font-size: 18px;
  font-weight: 700;
  padding: 18px 56px;
  border-radius: 5px;
  background: #fff;
  border: 2px solid #00ada9;
  color: #00ada9 !important;
  /* 文字色 */
  -webkit-box-shadow: none;
          box-shadow: none;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

/* 右の三角矢印 */
#main_visual a.c-mvBtn__btn::after {
  content: "";
  position: absolute;
  right: 20px;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 12px solid currentColor;
}

.top #content {
  padding-top: 0;
}

/* About
-------------------------------------------------- */
.top-about {
  position: relative;
}
@media (max-width: 767px) {
  .top-about {
    padding-bottom: 0 !important;
  }
}
.top-about::after {
  content: "";
  height: 100%;
  right: 0;
  position: absolute;
  top: 0;
  width: 6%;
  z-index: 0;
  background: #f2f2f2;
}
@media (max-width: 767px) {
  .top-about::after {
    display: none;
  }
}
.top-about__content {
  padding-left: 6%;
}
@media (max-width: 767px) {
  .top-about__content {
    padding: 56px 20px;
  }
}
.top-about__content p {
  margin-top: 26px;
}

.top-worry {
  padding: 0 20px;
  padding-bottom: 0 !important;
}
@media (max-width: 767px) {
  .top-worry {
    padding-top: 3em !important;
  }
}
.top-worry h2 {
  font-size: 36px;
}
@media (max-width: 767px) {
  .top-worry h2 {
    font-size: 26px;
    margin-bottom: 32px;
  }
}

/* フルワイド内の画像ブロックの余白だけ消す（ズレにくい安全版） */
.swell-block-fullWide__inner .wp-block-image {
  margin: 0 !important;
  line-height: 0;
  font-size: 0;
}

.swell-block-fullWide__inner .wp-block-image img {
  display: block;
  width: 100%;
  height: auto;
}

/* Service
-------------------------------------------------- */
.top-service__contents .service-title h3 {
  font-size: 20px;
  font-weight: 500;
  color: #1e1e1e;
  padding: 0;
  margin-bottom: 8px;
}
.top-service__contents .service-title img {
  width: 24px;
  height: 24px;
}
.top-service__contents-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 767px) {
  .top-service__contents-items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 18px;
  }
}
.top-service__contents-item {
  width: calc(100% - 32px);
  background: #f2f2f2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  padding: 14px 16px;
  border-radius: 5px;
}
.top-service__contents-item:hover .service-title > img {
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}
@media (max-width: 767px) {
  .top-service__contents-item {
    width: 100%;
  }
}
.top-service .service-title {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 767px) {
  .top-service .service-title {
    width: 100%;
    max-width: 480px;
  }
}
.top-service .service-title h3 {
  font-size: 20px;
  font-weight: 500;
  color: #1e1e1e;
  padding: 0;
  margin-bottom: 8px;
}
@media (max-width: 767px) {
  .top-service .service-title h3 {
    font-size: 18px;
  }
}
.top-service .service-title img {
  width: 32px;
  height: 32px;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  -webkit-transform-origin: center;
          transform-origin: center;
}
.top-service .service-image {
  width: 45%;
  background: #fff;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 767px) {
  .top-service .service-image {
    width: 100%;
    height: 110px;
  }
}
.top-service .service-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
.top-service .mb-18 {
  margin-bottom: 18px;
}

/* flow
-------------------------------------------------- */
.top-flow__inner {
  padding-top: 40px;
}
.top-flow__contents {
  max-width: 1100px;
  margin: 0 auto;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 32px;
     -moz-column-gap: 32px;
          column-gap: 32px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 767px) {
  .top-flow__contents {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 46px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.top-flow__item {
  position: relative;
  background: #fff;
  border: solid 2px #00ada9;
  width: calc((100% - 32px) / 4);
  padding: 62px 20px 22px;
  border-radius: 10px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 959px) {
  .top-flow__item {
    padding: 46px 12px 16px;
  }
}
@media (max-width: 767px) {
  .top-flow__item {
    width: 100%;
    max-width: 190px;
    padding: 46px 16px 16px;
  }
}
.top-flow__item .flow-number {
  position: absolute;
  top: -40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 80px;
  height: 80px;
  font-size: 30px;
  background: #00ada9;
  border-radius: 50%;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "DM Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
}
@media (max-width: 767px) {
  .top-flow__item .flow-number {
    width: 60px;
    height: 60px;
    font-size: 24px;
    top: -30px;
  }
}
.top-flow__item .flow-number span {
  font-size: 10px;
  line-height: 1;
  padding: 6px 0;
}
@media (max-width: 767px) {
  .top-flow__item .flow-number span {
    font-size: 8px;
  }
}
.top-flow__item .flow-number strong {
  font-size: 32px;
  line-height: 1;
}
@media (max-width: 767px) {
  .top-flow__item .flow-number strong {
    font-size: 22px;
  }
}
.top-flow__item .flow-icon {
  margin: 0 auto 20px;
}
.top-flow__item .flow-icon img {
  width: 90px;
  height: auto;
}
@media (max-width: 767px) {
  .top-flow__item .flow-icon img {
    width: 70px;
  }
}
.top-flow__item .flow-text {
  font-size: 18px;
  line-height: 1.6;
  color: #00ada9;
  font-weight: 500;
  margin-top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 767px) {
  .top-flow__item .flow-text {
    font-size: 16px;
  }
}

/* flow
-------------------------------------------------- */
.top-faq .swell-block-faq__item {
  background: #F2F2F2;
  border-radius: 5px;
  border: 0;
}
.top-faq .faq_q {
  border: 0;
}
@media (max-width: 767px) {
  .top-faq .faq_q {
    padding-bottom: 0;
  }
}

.w-beforeFooter {
  margin: 0;
}

.form-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 3em;
}

.form-list__label {
  width: 40%;
}

.form-list__label label,
.form-list__radio-label span {
  color: #2975DE;
  font-weight: bold;
}

.form-list__label small,
.form-list__radio-label small {
  color: red;
  margin-left: 1em;
  font-weight: bold;
}

.form-list__input {
  width: 60%;
}

.form-list.form-list-text-area {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.form-list__input input,
.form-list__input textarea {
  width: 100%;
}

.form-list__radio-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

.form-list__radio-label {
  width: 40%;
}

.form-list__radio-btn {
  width: 60%;
}
.form-list__radio-btn span:hover {
  cursor: pointer;
}

@media (max-width: 599px) {
  .form-list {
    display: block;
    margin-bottom: 1.5em;
  }
  .form-list__label {
    width: 100%;
  }
  .form-list__input {
    width: 100%;
  }
  .form-list__radio-flex {
    display: block;
  }
  .form-list__radio-label {
    width: 100%;
  }
  .form-list__radio-btn {
    width: 100%;
  }
}
.form-flex-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 1em;
     -moz-column-gap: 1em;
          column-gap: 1em;
  margin: 0 auto 6em;
}

.form-btn,
.form-back-btn {
  display: block;
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
}

.form-btn input {
  width: 100%;
  height: 4em;
  border-radius: 2em;
  color: #fff;
  background: rgb(41, 117, 222);
  background: linear-gradient(135deg, rgb(41, 117, 222) 0%, rgb(106, 212, 242) 100%);
  font-weight: bold;
  border: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.form-btn input:hover {
  opacity: 0.8;
}

.form-back-btn input {
  width: 100%;
  height: 4em;
  border-radius: 2em;
  background-color: #fff;
  border: #2975DE solid 1px;
  font-weight: bold;
  color: #2975DE;
}
.form-back-btn input:hover {
  background: #f5f5f5;
}

.form-back-btn {
  display: none;
}

.id_361 .form-back-btn {
  display: block !important;
}

@media (max-width: 599px) {
  .form-flex-btn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    row-gap: 2em;
  }
  .form-btn,
  .form-back-btn {
    max-width: 100%;
  }
}
.form-list__radio-btn [type=radio] {
  display: none;
}
@media (max-width: 767px) {
  .form-list__radio-btn .horizontal-item {
    display: block;
    margin-left: 0 !important;
    margin-bottom: 8px;
  }
}
.form-list__radio-btn .mwform-radio-field-text {
  display: inline-block;
  padding-left: 38px;
  position: relative;
  cursor: pointer;
  font-size: 16px;
}
@media (max-width: 767px) {
  .form-list__radio-btn .mwform-radio-field-text {
    padding-left: 34px;
    display: block;
  }
}
.form-list__radio-btn .mwform-radio-field-text::before {
  content: "";
  width: 20px;
  height: 20px;
  border: 1px solid rgba(199, 199, 199, 0.5);
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: #f7f7f7;
  border-radius: 50%;
  display: inline-block;
}
@media (max-width: 767px) {
  .form-list__radio-btn .mwform-radio-field-text::before {
    left: 0;
  }
}
.form-list__radio-btn .mwform-radio-field-text:hover::before {
  border: 1px solid #f5f5f5;
  -webkit-box-shadow: 0 0 6px rgba(245, 245, 245, 0.16);
          box-shadow: 0 0 6px rgba(245, 245, 245, 0.16);
}
.form-list__radio-btn .mwform-radio-field-text:active::before {
  background: #f7f7f7;
}
.form-list__radio-btn .mwform-radio-field-text::after {
  content: "";
  width: 10px;
  height: 10px;
  background: #2975DE;
  position: absolute;
  left: 5px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border-radius: 50%;
  display: none;
}
.form-list__radio-btn [type=radio]:checked + span::after {
  display: block;
}